diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowMeetingBaseImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowMeetingBaseImpl.java
index de2b228382be9b..3be06b4a103ddb 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowMeetingBaseImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowMeetingBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowMeetingCacheModel.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowMeetingCacheModel.java
index 220d530c5b1be0..08529e5228fe98 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowMeetingCacheModel.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowMeetingCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowMeetingImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowMeetingImpl.java
index f06f88b890c5ab..eb08e89f41b753 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowMeetingImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowMeetingImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowMeetingModelImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowMeetingModelImpl.java
index ad5b0a5ab84b64..6c0dd2a7380550 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowMeetingModelImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowMeetingModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowParticipantBaseImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowParticipantBaseImpl.java
index 9bbaaaef3999c7..a8ac50c059258b 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowParticipantBaseImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowParticipantBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowParticipantCacheModel.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowParticipantCacheModel.java
index c3fef56165c2c6..9c9af5e17f31e2 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowParticipantCacheModel.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowParticipantCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowParticipantImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowParticipantImpl.java
index cc491a2363e677..bf28276d1bcbb0 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowParticipantImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowParticipantImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowParticipantModelImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowParticipantModelImpl.java
index 5f6eea7c6c0cbb..437df0b0eaff3a 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowParticipantModelImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowParticipantModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowServerBaseImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowServerBaseImpl.java
index dbf40c4f5cef31..24e71c31d1c24a 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowServerBaseImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowServerBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowServerCacheModel.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowServerCacheModel.java
index 626965f4ece356..5cc5e088e6e21a 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowServerCacheModel.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowServerCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowServerImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowServerImpl.java
index 8d87b476c8d6a1..987b521f5b3523 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowServerImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowServerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowServerModelImpl.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowServerModelImpl.java
index 7b7108dbb3b16c..1c1af604241bbd 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowServerModelImpl.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/impl/PowwowServerModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model.impl;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/notifications/PowwowUserNotificationHandler.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/notifications/PowwowUserNotificationHandler.java
index 83b5252421aec9..be224ac216e072 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/notifications/PowwowUserNotificationHandler.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/notifications/PowwowUserNotificationHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.notifications;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/BasePowwowServiceProvider.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/BasePowwowServiceProvider.java
index 64483c19b66811..6064f8ce4caaf7 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/BasePowwowServiceProvider.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/BasePowwowServiceProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.provider;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/PowwowServiceProvider.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/PowwowServiceProvider.java
index 2cdf5fe83b092f..28d9138b2c487a 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/PowwowServiceProvider.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/PowwowServiceProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.provider;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/PowwowServiceProviderFactory.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/PowwowServiceProviderFactory.java
index bfe0c03150ed02..18703a00286c9e 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/PowwowServiceProviderFactory.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/PowwowServiceProviderFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.provider;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/PowwowServiceProviderUtil.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/PowwowServiceProviderUtil.java
index a8b6cfc410070d..9b9c8c1ba42afe 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/PowwowServiceProviderUtil.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/PowwowServiceProviderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.provider;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/bbb/BBBPowwowServiceProvider.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/bbb/BBBPowwowServiceProvider.java
index ad3f47415b3360..02a1c07a1f10c1 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/bbb/BBBPowwowServiceProvider.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/bbb/BBBPowwowServiceProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.provider.bbb;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/zoom/ZoomPowwowServiceProvider.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/zoom/ZoomPowwowServiceProvider.java
index fc9f157a65f4f7..3ce4cd6415f0b5 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/zoom/ZoomPowwowServiceProvider.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/provider/zoom/ZoomPowwowServiceProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.provider.zoom;
